<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="PlayerNameTableViewCell" rowHeight="50" id="KGk-i7-Jjw" customClass="PlayerNameTableViewCell" customModule="CricketLive" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7NK-iv-8zL" customClass="DesignableView" customModule="CricketLive" customModuleProvider="target">
                        <rect key="frame" x="2" y="2" width="316" height="46"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="PlayerOne" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LCa-Yw-OP8">
                                <rect key="frame" x="15" y="14" width="77.5" height="18"/>
                                <fontDescription key="fontDescription" name="Palatino-Bold" family="Palatino" pointSize="16"/>
                                <color key="textColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="y3P-OD-OJ1">
                                <rect key="frame" x="264" y="7" width="32" height="32"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="C" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KGO-uS-pEq">
                                        <rect key="frame" x="0.0" y="0.0" width="32" height="32"/>
                                        <fontDescription key="fontDescription" name="HiraMinProN-W6" family="Hiragino Mincho ProN" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstItem="KGO-uS-pEq" firstAttribute="top" secondItem="y3P-OD-OJ1" secondAttribute="top" id="L0x-Qg-1cx"/>
                                    <constraint firstItem="KGO-uS-pEq" firstAttribute="leading" secondItem="y3P-OD-OJ1" secondAttribute="leading" id="XyD-Da-M5i"/>
                                    <constraint firstAttribute="bottom" secondItem="KGO-uS-pEq" secondAttribute="bottom" id="dmf-BE-QEu"/>
                                    <constraint firstAttribute="trailing" secondItem="KGO-uS-pEq" secondAttribute="trailing" id="g33-6R-dbp"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.30980392159999998" green="0.67450980390000004" blue="0.96862745100000003" alpha="0.69999999999999996" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="y3P-OD-OJ1" firstAttribute="height" secondItem="7NK-iv-8zL" secondAttribute="height" multiplier="0.7" id="1Ht-qe-rbw"/>
                            <constraint firstItem="y3P-OD-OJ1" firstAttribute="width" secondItem="7NK-iv-8zL" secondAttribute="height" multiplier="0.7" id="4Mo-dh-bMk"/>
                            <constraint firstItem="LCa-Yw-OP8" firstAttribute="centerY" secondItem="7NK-iv-8zL" secondAttribute="centerY" id="AJH-WW-gYR"/>
                            <constraint firstItem="LCa-Yw-OP8" firstAttribute="leading" secondItem="7NK-iv-8zL" secondAttribute="leading" constant="15" id="bcC-eT-CLz"/>
                            <constraint firstItem="y3P-OD-OJ1" firstAttribute="centerY" secondItem="7NK-iv-8zL" secondAttribute="centerY" id="fd2-SV-OJc"/>
                            <constraint firstAttribute="trailing" secondItem="y3P-OD-OJ1" secondAttribute="trailing" constant="20" id="k14-0s-4dF"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="newcornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="7NK-iv-8zL" secondAttribute="bottom" constant="2" id="2nw-oH-vac"/>
                    <constraint firstItem="7NK-iv-8zL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="2" id="dqb-zy-lRq"/>
                    <constraint firstItem="7NK-iv-8zL" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="2" id="hpd-qt-bHs"/>
                    <constraint firstAttribute="trailing" secondItem="7NK-iv-8zL" secondAttribute="trailing" constant="2" id="vol-Dh-aZx"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="captainBaseView" destination="y3P-OD-OJ1" id="1fW-Nu-9UI"/>
                <outlet property="lbl_Captain" destination="KGO-uS-pEq" id="8Hu-Ca-wVI"/>
                <outlet property="lbl_PlayerName" destination="LCa-Yw-OP8" id="BES-Zb-PFs"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="116.51785714285714"/>
        </tableViewCell>
    </objects>
</document>
